<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'be', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = 'Выява курса';
$string['aria:coursename'] = 'Назва курса';
$string['aria:courseshortname'] = 'Кароткая назва курса';
$string['aria:favourite'] = 'Курс з зорачкай';
$string['favourite'] = 'Упадабаны курс';
$string['privacy:completionpath'] = 'Выкананне курса';
$string['privacy:favouritespath'] = 'Інфармацыя пра ўпадабанае курса';
$string['privacy:metadata:completionsummary'] = 'Курс утрымлівае інфармацыю выканання карыстальніка.';
$string['privacy:metadata:favouritessummary'] = 'Курс утрымлівае інфармацыю, звязаную з упадабаным карыстальніка ў курсе.';
$string['privacy:perpage'] = 'Колькасць курсаў, што будзе адлюстроўвацца на старонцы.';
