<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mediaplugin', language 'be', version '3.6'.
 *
 * @package     filter_mediaplugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['fallbackaudio'] = 'Аўдыё спасылка';
$string['fallbackvideo'] = 'Відэа спасылка';
$string['filtername'] = 'Мультымедыйныя плагіны';
$string['linktomedia'] = 'Фільтар мультымедыйных плагінаў знаходзіць у тэксьце спасылку на мультымедыйны рэсурс, і замяняе яе адпаведным мультымедыйным прайгравальнікам, які здольны прайграваць рэсурс. Ён таксама замяняе тэгі &lt;video&gt; і &lt;audio&gt; на абраныя відэа і аўдыё прайгравальнікі.

<a href="{$a}">Кіраваць медыя прайгравальнікамі</a>';
$string['privacy:metadata'] = 'Мультымедыйныя плагіны не захоўваюць аніякіх асабістых дадзеных.';
